"use strict";exports.__esModule = true;exports.isInstanceWithAnchorElement = void 0;





var isInstanceWithAnchorElement = exports.isInstanceWithAnchorElement = function isInstanceWithAnchorElement(instance) {
  return Boolean(instance) && Object.prototype.hasOwnProperty.call(instance, 'getAnchorElement');
};